<template>
  <div class="avatar-upload">
    <image-form
      :value="value"
      index="0"
      @change-url="changeLinkUrl"
    />
  </div>
</template>

<script>
import ImageForm from '@/components/content-forms/ImageForm.vue';

export default {
  components: {
    ImageForm,
  },
  data() {
    return {
      value: {
        url: '',
      },
    };
  },
  methods: {
    changeLinkUrl(value) {
      this.$emit('avatarUpdate', value);
    },
  },
};
</script>
